Error Report

Wednesday, June 12, 2024 - 08:33 by Anonymous (not verified)
Read status
unread
Error code
4
Error message
Operation details
Installable Units Reported
com.remainsoftware.chat.rdi.feature.feature.group,1.3.1.202405030943
Detailed Message
Cannot complete the install because one or more required items could not be found.
Software being installed: Remain Ai Chat RDi Feature 1.3.1.202405030943 (com.remainsoftware.chat.rdi.feature.feature.group 1.3.1.202405030943)
Missing requirement: Remain Ai Chat Integration with RDi 1.3.1.202405030943 (com.remainsoftware.chat.rdi 1.3.1.202405030943) requires 'osgi.bundle; com.ibm.etools.iseries.subsystems.ifs 0.0.0' but it could not be found
Cannot satisfy dependency:
From: Remain Ai Chat RDi Feature 1.3.1.202405030943 (com.remainsoftware.chat.rdi.feature.feature.group 1.3.1.202405030943)
To: org.eclipse.equinox.p2.iu; com.remainsoftware.chat.rdi [1.3.1.202405030943,1.3.1.202405030943]